cancel
Showing results for 
Search instead for 
Did you mean: 
tonyb99
Level 13

Product extensions are disabled and incorrectly flagged as not compatible in the ePolicy Orchestrator console extensions view

Not sure how many of you are signed up to SNS but got this through last night and I had this issue on an old legacy 5.1.1 Server I'm about to upgrade.

This was resolved when the file updated to the fixed one.

Product extensions are disabled and incorrectly flagged as not compatible in the ePolicy Orchestrator console extensions view

McAfee Corporate KB - Product extensions are disabled and incorrectly flagged as not compatible in t...

Environment

McAfee ePolicy Orchestrator (ePO) 5.x

Problem

Some product extensions are incorrectly labeled as not compatible in the ePO console extensions view. An error similar to the following displays:

The following extension(s) are disabled because they are not compatible with this server:

  • mepo
  • ENDP_FW_META
  • ENDP_WP_1000
  • ENDP_AM_1000
  • ENDP_GS_1000
  • EEFF
  • NSPExtension
  • RSD

Problem

Some product extensions available for download in the Software Manager are incorrectly labeled as not compatible.

Cause

An incorrect version of the Product Compatibility List (productcompatibilitylist.xml) was briefly posted on February 20, 2017. The XML file was refreshed on the February 21, 2017 to resolve this issue.

Customers who updated the Product Compatibility List during this window may have been affected.

Solution

Manually run the Download software product list server task:
  1. Log in to ePO.
  2. Select Menu, Automation, and click Server Tasks.
  3. Select Download software product list and click Run.
Alternatively, if you have the task enabled, this issue will resolve itself on the next regularly scheduled server task execution.

To check the date of productcompatibilitylist.xml, naviigate to Server Settings, Product Compatibility List, Current Product Compatibility List date. The date should be 12/14/16.

0 Kudos